[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=2996
AltToplam=17
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=ÖZÇİĞDEM ÇEDOY
KisimNo=2
Miktar=0,1
Fiyat=40

[2]
KalemAdi=EKMEK
KisimNo=2
Miktar=1
Fiyat=8

[3]
KalemAdi=MİSAFİR ÇİĞKÖFT
KisimNo=3
Miktar=1
Fiyat=5

